body 
	{
	font-size: 12px;
	line-height: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #000000;
	margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px;
	}

p
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	margin-left: 10px;
	width: 90%;
	}
	
.menu 
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #ffffff;
	text-align: left;
	font-weght: bold;
	margin-left: 10px;
	}
	
.gray
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #999999;
	text-align: left;
	margin-left: 10px;
	}
	
.blue
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #3399CC;
	}
	
b
	{
	font-weght: bold
	}
	
div.links
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #ffffff;
	text-align: center;
	margin-left: 10px
	}
	
.newsgroup
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #ffffff;
	text-align: left;
	margin-left: 20px
	}
	
A:link { color: #CC9999; text-decoration: underline}
A:visited { color: #CC9999; text-decoration: none}
A:hover { color: #0099CC; text-decoration: underline}
A:active { color: #0099CC; text-decoration: underline}